/*******************************************************
 *
 * Custom theme code styles
 * Written by Themelize.me (http://themelize.me)
 * 
 *******************************************************/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body,
html {
  font-family: "Roboto", sans-serif;
}
h1,
h2,
h3,
h4 {
  font-weight: 100;
}
h1 {
  font-size: 41.300000000000004px;
}
h2 {
  font-size: 37.1px;
}
h3 {
  font-size: 27.3px;
}
p {
  color: #6b7175;
}
.page-title {
  margin: 0;
}
.page-title small {
  color: rgba(51, 51, 51, 0.5);
}
a:focus {
  outline: none;
}
/* --------------------------------------------------
 * Homepage
 *-------------------------------------------------- */
.flexslider-wrapper .caption,
.static-banner .caption {
  padding: 5% 0;
}
.flexslider-wrapper .caption.caption-right,
.static-banner .caption.caption-right {
  text-align: right;
}
.flexslider-wrapper .caption h1,
.static-banner .caption h1,
.flexslider-wrapper .caption h2,
.static-banner .caption h2,
.flexslider-wrapper .caption h3,
.static-banner .caption h3,
.flexslider-wrapper .caption h4,
.static-banner .caption h4,
.flexslider-wrapper .caption h5,
.static-banner .caption h5,
.flexslider-wrapper .caption p,
.static-banner .caption p {
  margin-top: 0;
}
.flexslider-wrapper .caption .btn,
.static-banner .caption .btn {
  margin: 0;
}
.flexslider-wrapper .flexslider,
.static-banner .flexslider {
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: transparent;
}


h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  display: block;
  font-weight: 300;
  font-size: 16px;
  color: #696762;
}
.lead {
  margin: 1em 0;
}
.fancy {
  font-family: serif;
  font-style: italic;
}
.i-float {
  *zoom: 1;
}
.i-float:before,
.i-float:after {
  display: table;
  content: "";
  line-height: 0;
}
.i-float:after {
  clear: both;
}
.i-float i,
.i-float span {
  float: left;
  text-align: left;
  width: 14%;
  display: block;
}
.i-float span {
  width: 84%;
}
.title {
  font-weight: 700;
}
.more-link {
  background: #ffffff;
  color: #a01717;
  -webkit-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 12px 0 0;
  text-transform: none;
  display: inline-block;
  line-height: 20px;
  border: none;
  margin: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  font-weight: bold;
}
.more-link.block-link {
  display: block;
  *zoom: 1;
}
.more-link.block-link:before,
.more-link.block-link:after {
  display: table;
  content: "";
  line-height: 0;
}
.more-link.block-link:after {
  clear: both;
}
.more-link.block-link i {
  float: left;
}
.more-link:hover {
  background: #a01717;
  color: #ffffff;
  text-decoration: none;
  text-shadow: none;
}
.more-link i,
.more-link [class*=" icon-"] {
  background: #e34619;
  color: #ffffff;
  font-style: normal;
  font-weight: 100;
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
  height: 20px;
  width: 20px;
  display: inline-block;
  line-height: 20px;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-right: 8px;
}
.more-link i.default:before,
.more-link [class*=" icon-"].default:before {
  content: "\f067";
  font-family: 'FontAwesome';
}
.more-link.i-right {
  padding: 0 0 0 12px;
}
.more-link.i-right i,
.more-link.i-right [class*=" icon-"] {
  margin-right: 0;
  margin-left: 8px;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.more-link.large {
  line-height: 38px;
}
.more-link.large i {
  height: 38px;
  line-height: 40px;
  width: 38px;
  font-size: 22px;
  vertical-align: top;
}
.btn.more-link {
  background: #ffffff;
  color: #a01717;
  -webkit-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 12px 0 0;
  text-transform: none;
  display: inline-block;
  line-height: 20px;
  border: none;
  margin: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  font-weight: bold;
}
.btn.more-link.block-link {
  display: block;
  *zoom: 1;
}
.btn.more-link.block-link:before,
.btn.more-link.block-link:after {
  display: table;
  content: "";
  line-height: 0;
}
.btn.more-link.block-link:after {
  clear: both;
}
.btn.more-link.block-link i {
  float: left;
}
.btn.more-link:hover {
  background: #a01717;
  color: #ffffff;
  text-decoration: none;
  text-shadow: none;
}
.btn.more-link i,
.btn.more-link [class*=" icon-"] {
  background: #a01717;
  color: #ffffff;
  font-style: normal;
  font-weight: 100;
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
  height: 20px;
  width: 20px;
  display: inline-block;
  line-height: 20px;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-right: 8px;
}
.btn.more-link i.default:before,
.btn.more-link [class*=" icon-"].default:before {
  content: "\f067";
  font-family: 'FontAwesome';
}
.btn.more-link.i-right {
  padding: 0 0 0 12px;
}
.btn.more-link.i-right i,
.btn.more-link.i-right [class*=" icon-"] {
  margin-right: 0;
  margin-left: 8px;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.btn.more-link.large {
  line-height: 38px;
}
.btn.more-link.large i {
  height: 38px;
  line-height: 40px;
  width: 38px;
  font-size: 22px;
  vertical-align: top;
}
#footer .more-link {
  vertical-align: top;
}
.accordion-group {
  margin-bottom: 0;
}
.accordion-heading .accordion-toggle {
  padding: 0;
  background: #ffffff;
  color: #a01717;
  -webkit-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 12px 0 0;
  text-transform: none;
  display: inline-block;
  line-height: 20px;
  border: none;
  margin: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  font-weight: bold;
  display: block;
  line-height: 40px;
  font-size: 18px;
}
.accordion-heading .accordion-toggle.block-link {
  display: block;
  *zoom: 1;
}
.accordion-heading .accordion-toggle.block-link:before,
.accordion-heading .accordion-toggle.block-link:after {
  display: table;
  content: "";
  line-height: 0;
}
.accordion-heading .accordion-toggle.block-link:after {
  clear: both;
}
.accordion-heading .accordion-toggle.block-link i {
  float: left;
}
.accordion-heading .accordion-toggle:hover {
  background: #a01717;
  color: #ffffff;
  text-decoration: none;
  text-shadow: none;
}
.accordion-heading .accordion-toggle i,
.accordion-heading .accordion-toggle [class*=" icon-"] {
  background: #e34619;
  color: #ffffff;
  font-style: normal;
  font-weight: 100;
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
  height: 20px;
  width: 20px;
  display: inline-block;
  line-height: 20px;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-right: 8px;
}
.accordion-heading .accordion-toggle i.default:before,
.accordion-heading .accordion-toggle [class*=" icon-"].default:before {
  content: "\f067";
  font-family: 'FontAwesome';
}
.accordion-heading .accordion-toggle.i-right {
  padding: 0 0 0 12px;
}
.accordion-heading .accordion-toggle.i-right i,
.accordion-heading .accordion-toggle.i-right [class*=" icon-"] {
  margin-right: 0;
  margin-left: 8px;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.accordion-heading .accordion-toggle.large {
  line-height: 38px;
}
.accordion-heading .accordion-toggle.large i {
  height: 38px;
  line-height: 40px;
  width: 38px;
  font-size: 22px;
  vertical-align: top;
}
.accordion-heading .accordion-toggle i {
  height: 46px;
  line-height: 46px;
  width: 46px;
  font-size: 24px;
}
.accordion-inner {
  background: #ffffff;
}
.block {
  padding: 40px 0 20px 0;
}
.block:first-child {
  padding: 20px 0 20px 0;
}
.focus-block {
  border-bottom: 1px solid #a01717;
  background: #f2f2f2;
  padding: 20px;
  margin: 2em 0;
}
.focus-block h1:first-child,
.focus-block h3:first-child,
.focus-block h3:first-child,
.focus-block h4:first-child,
.focus-block h5:first-child {
  margin-top: 0;
}
.focus-block p {
  font-size: 1.4em;
  font-weight: 100;
}
.uc {
  text-transform: uppercase;
}
.row-fluid [class*="span"].row-first {
  margin-left: 0;
}
.sidebar {
  min-height: 450px;
  padding: 3em 0 0 0;
  background: url(../img/misc/bg_sidebar-left.png) right 10% no-repeat;
}
.sidebar.sidebar-right {
  background: url(../img/misc/bg_sidebar-right.png) left 10% no-repeat;
}
.sidebar .inner {
  padding: 2em;
}
.sidebar .block {
  margin-bottom: 2em;
  padding: 0;
}
ul.inline > li:first-child {
  padding-left: 0;
}
.de-em {
  color: rgba(51, 51, 51, 0.8);
}
a .de-em {
  color: inherit;
}
.hero .de-em {
  color: rgba(255, 88, 33, 0.8);
}
.em {
  color: #a01717;
}
.pad-right {
  padding-right: 0.5em;
}
.pad-left {
  padding-left: 0.5em;
}
.pad-right-large {
  padding-right: 1.5em;
}
.pad-left-large {
  padding-left: 1.5em;
}
.pad-right-xlarge {
  padding-right: 3em;
}
.pad-left-xlarge {
  padding-left: 3em;
}
small img {
  max-width: 50px;
}
blockquote {
  border: none;
  padding: 0;
  margin: 1em 0 0 0;
  position: relative;
  *zoom: 1;
  background: url(../img/bg_blockquote.png) left top no-repeat;
}
blockquote:before,
blockquote:after {
  display: table;
  content: "";
  line-height: 0;
}
blockquote:after {
  clear: both;
}
blockquote p {
  padding: 0 1em 1em 160px;
  text-align: center;
  font-style: italic;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  line-height: 1.55;
}
blockquote img {
  position: absolute;
  bottom: 0;
  left: 50px;
  max-width: 120px;
}
blockquote small {
  display: block;
  padding: 10px;
  padding-left: 160px;
  background: #6b7175;
  color: #d0d3d4;
}
blockquote small:before {
  content: ' ';
}
blockquote small strong,
blockquote small .spacer {
  color: #ffffff;
  font-size: 15px;
}
blockquote small a {
  color: #d0d3d4;
}
blockquote small a:hover {
  color: #d0d3d4;
}
blockquote.right {
  background: url(../img/bg_blockquote-flipped.png) right top no-repeat;
}
blockquote.right p {
  padding: 0 160px 1em 1em;
}
blockquote.right img {
  left: auto;
  right: 50px;
}
blockquote.right small {
  padding-right: 180px;
  text-align: right;
  padding-left: 0;
}
.inline-el {
  display: inline-block;
}
.inline-el h1,
.inline-el h2,
.inline-el h3,
.inline-el h4,
.inline-el h5,
.inline-el p {
  margin: 0;
}
.well-small {
  padding: 9px;
}
.well-mini {
  padding: 5px;
}
.badge.badge-large,
.label.badge-large,
.badge.label-large,
.label.label-large {
  padding: 4px 8px;
  font-size: 14px;
}
.badge.badge-xlarge,
.label.badge-xlarge,
.badge.label-xlarge,
.label.label-xlarge {
  padding: 8px 12px;
  font-size: 18px;
}
/* Utilities */
.primary-colour {
  color: #a01717;
}
.primary-colour-bg {
  background-color: #a01717;
}
.primary-colour-bg-50 {
  background-color: rgba(255, 88, 33, 0.5);
}
.primary-colour-bg-80 {
  background-color: rgba(255, 88, 33, 0.8);
}
.white-80 {
  color: rgba(255, 255, 255, 0.8);
}
.white-60 {
  color: rgba(255, 255, 255, 0.6);
}
.white-40 {
  color: rgba(255, 255, 255, 0.4);
}
.pull-right {
  text-align: right;
}
.pull-center {
  text-align: center;
}
.space-reset {
  line-height: 1;
  padding: 0;
  margin: 0;
}
.margin-top-small {
  margin-top: 0.5em;
}
.margin-top-medium {
  margin-top: 1em;
}
.margin-top-large {
  margin-top: 2em;
}
.bordered-top-small {
  margin-top: 0.5em;
  padding-top: 0.5em;
  border-top: 1px solid rgba(204, 204, 204, 0.7);
}
.bordered-top-medium {
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid rgba(204, 204, 204, 0.7);
}
.bordered-top-large {
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid rgba(204, 204, 204, 0.7);
}
.margin-bottom-small {
  margin-bottom: 0.5em;
}
.margin-bottom-medium {
  margin-bottom: 1em;
}
.margin-bottom-large {
  margin-bottom: 2em;
}
.bordered-bottom-small {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid rgba(204, 204, 204, 0.7);
}
.bordered-bottom-medium {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid rgba(204, 204, 204, 0.7);
}
.bordered-bottom-large {
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: 1px solid rgba(204, 204, 204, 0.7);
}
ul.big-list {
  font-size: 1.2em;
  padding: 0;
  margin: 0;
}
ul.big-list li {
  list-style: none;
  margin: 0;
  padding: 0.5em;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid rgba(204, 204, 204, 0.7);
  border-color: rgba(204, 204, 204, 0.6);
}
ul.big-list li:hover {
  background: #ededed;
}
.sidebar ul.big-list {
  font-size: 1em;
}
.secondary-nav {
  margin: 0;
  padding: 0;
}
.secondary-nav li a {
  margin: 0 0 1px 0;
  padding: 8px 0.5em;
  background: rgba(255, 88, 33, 0.05);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid rgba(255, 88, 33, 0.1);
}
.secondary-nav li a i {
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.secondary-nav li a:hover {
  background: rgba(255, 88, 33, 0.1);
}
.secondary-nav li a:hover i {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.secondary-nav li.active a {
  background: #a01717;
}
.secondary-nav li ul {
  margin: 0 0 1px 0;
  padding: 8px 1em;
  border: 1px solid rgba(255, 88, 33, 0.3);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  background: rgba(255, 88, 33, 0.1);
}
.popover-title {
  font-size: 16px;
  font-weight: bold;
}
.popover-content {
  font-size: 12px;
  font-weight: normal;
}
.accordion-primary .accordion-group {
  margin-bottom: 1px;
  border: 1px solid rgba(255, 88, 33, 0.1);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: rgba(255, 88, 33, 0.05);
}
.accordion-primary .accordion-group:hover {
  background: rgba(255, 88, 33, 0.1);
}
.accordion-primary .accordion-inner {
  border-top: 1px solid rgba(255, 88, 33, 0.2);
}
.background-clip-fix {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.overlay-wrapper {
  position: relative;
  display: block;
  overflow: hidden;
}
.overlay-wrapper.overlay-wrapper-bordered {
  border-bottom: 5px solid transparent;
}
.overlay-wrapper.overlay-wrapper-bordered:hover {
  border-bottom: 5px solid #e34619;
}
.overlay-wrapper .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  z-index: 100;
  display: block;
  top: 100%;
  bottom: 0;
  right: 0;
  left: 0;
  -webkit-transition: all 220ms ease-out;
  -moz-transition: all 220ms ease-out;
  -o-transition: all 220ms ease-out;
  transition: all 220ms ease-out;
  text-align: center;
  padding: 5% 0;
  color: #343331;
}
.overlay-wrapper .overlay.on {
  top: 0;
}
.overlay-wrapper .underlay {
  z-index: 99;
}
.overlay-wrapper:hover .overlay {
  top: 0;
  background: transparent;
}
.hidden {
  visibility: hidden;
  display: none;
}
.i-primary {
  color: #a01717;
}
.flex-direction-nav a {
  text-indent: 0;
  font-size: 0;
  background: #343331;
  width: 40px;
  height: 75px;
  line-height: 75px;
  color: #ffffff;
  text-align: center;
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
}
.flex-direction-nav a:before {
  content: '\f105';
  font-family: 'FontAwesome';
  font-size: 32px;
}
.flex-direction-nav a.flex-prev {
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.flex-direction-nav a.flex-prev:before {
  content: '\f104';
}
.flex-direction-nav a:hover {
  text-decoration: none;
}
.flex-control-nav {
  bottom: 10px;
  right: 5px;
  width: auto;
}
.flex-control-nav li {
  margin: 0 3px;
}
.flex-control-nav li a {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  height: 14px;
  width: 14px;
  border: 2px solid #464b4d;
  background: transparent;
}
.flex-control-nav li a.flex-active {
  border-color: #ffffff;
}
.flexslider-carousel {
  position: relative;
}
.flexslider-carousel .flex-direction-nav a {
  opacity: 0.8;
  filter: alpha(opacity=80);
  background: #a01717;
  width: 30px;
  height: 50px;
  line-height: 50px;
  top: 40%;
}
.flexslider-carousel .flex-direction-nav a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.flexslider-carousel .flex-direction-nav a.flex-prev {
  left: 0;
}
.flexslider-carousel .flex-direction-nav a.flex-next {
  right: 0;
}
.flexslider .slides img {
  width: auto;
  display: inline;
}
.slide img,
.slide .caption {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.8s ease-out;
  -moz-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}
.slide .caption {
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.slide.animate-in img,
.slide.animate-in .caption {
  opacity: 1;
  filter: alpha(opacity=100);
}
h1.enlarge {
  font-size: 52.5px;
}
h2.enlarge {
  font-size: 45.5px;
}
h3.enlarge {
  font-size: 38.5px;
}
h4.enlarge {
  font-size: 31.5px;
}
h5.enlarge {
  font-size: 14px;
}
h6.enlarge {
  font-size: 25.900000000000002px;
}
.img-wrap {
  float: left;
  margin: 0 1em 1em 0;
}
.img-wrap figcaption {
  font-size: 0.9em;
  font-weight: normal;
}
li .i-circle,
.i-circle {
  border: 1px solid #a01717;
  -webkit-border-radius: 800px;
  -moz-border-radius: 800px;
  border-radius: 800px;
  padding: 8%;
  width: 1.05em;
}
.btn {
  text-shadow: none;
}
.btn-shadow {
  -webkit-box-shadow: 0 1px 5px #969696;
  -moz-box-shadow: 0 1px 5px #969696;
  box-shadow: 0 1px 5px #969696;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f4511e;
  background-image: -moz-linear-gradient(top, #a01717, #e34619);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a01717), to(#e34619));
  background-image: -webkit-linear-gradient(top, #a01717, #e34619);
  background-image: -o-linear-gradient(top, #a01717, #e34619);
  background-image: linear-gradient(to bottom, #a01717, #e34619);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff5821', endColorstr='#ffe34619', GradientType=0);
  border-color: #e34619 #e34619 #9e3111;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e34619;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #e34619;
  *background-color: #cc3f16;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #b53814 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #318b20;
  background-image: -moz-linear-gradient(top, #1b7b00, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1b7b00), to(#51a351));
  background-image: -webkit-linear-gradient(top, #1b7b00, #51a351);
  background-image: -o-linear-gradient(top, #1b7b00, #51a351);
  background-image: linear-gradient(to bottom, #1b7b00, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1b7b00', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1f1f1d;
  background-image: -moz-linear-gradient(top, #343331, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#343331), to(#000000));
  background-image: -webkit-linear-gradient(top, #343331, #000000);
  background-image: -o-linear-gradient(top, #343331, #000000);
  background-image: linear-gradient(to bottom, #343331, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff343331', endColorstr='#ff000000', GradientType=0);
  border-color: #000000 #000000 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #000000;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #000000;
  *background-color: #000000;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #000000 \9;
}
@media (max-width: 979px) {
  #navigation .navbar-inner {
    min-height: 20px;
  }
  #navigation .social-media {
    padding: 15px 12px 0 0;
  }
  #navigation .btn-navbar {
    display: block;
  }
  #navigation .nav-collapse {
    border-top: 1px solid rgba(52, 51, 49, 0.15);
  }
  #navigation .navbar .nav li.divider-vertical,
  #navigation .navbar .nav li.home-link {
    display: none;
  }
  #navigation .navbar .nav#main-menu {
    float: none;
    margin: 0;
    padding: 0;
  }
  #navigation .navbar .nav#main-menu li {
    float: none;
    border-left: none;
    border-right: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid rgba(52, 51, 49, 0.15);
  }
  #navigation .navbar .nav#main-menu li a,
  #navigation .navbar .nav#main-menu li a:link,
  #navigation .navbar .nav#main-menu li a.top-level {
    padding: 3% 10px;
    margin: 0;
    font-weight: normal;
    height: auto;
    line-height: normal;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu {
    background: transparent;
    margin: 0;
    padding: 0;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu li {
    margin: 0;
    border-top: none;
    border-bottom: none;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu li a,
  #navigation .navbar .nav#main-menu li .dropdown-menu li a:link {
    padding: 6px 8px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu.mega-menu {
    max-width: 100%;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu.mega-menu:before,
  #navigation .navbar .nav#main-menu li .dropdown-menu.mega-menu:after {
    display: none;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu.mega-menu .mega-menu-wrapper ul {
    padding: 0.5em 0 0.5em 0;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu.mega-menu .mega-menu-wrapper li {
    float: none;
    width: auto;
    padding: 0;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu.mega-menu .mega-menu-wrapper li.menu-title {
    padding: 4px 8px;
  }
  #navigation .navbar .nav#main-menu li .dropdown-menu.mega-menu .mega-menu-footer {
    display: none;
  }
}
@media (min-width: 980px) {
  
}
@media (min-width: 1200px) {
  
}
@media (max-width: 979px) {
  #navigation .header-hidden-inner,
  #navigation .header-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  #navigation .navbar-inner {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .has-navbar-fixed-top #highlighted {
    margin-top: auto;
  }
  .i-float i {
    display: none;
  }
  .i-float span {
    width: auto;
  }
  #content {
    padding-top: 0;
  }
  blockquote p {
    padding: 1em;
  }
  blockquote img {
    display: none;
  }
  blockquote small {
    padding: 10px;
  }
  blockquote.right p {
    padding: 1em;
  }
  blockquote.right img {
    display: none;
  }
  blockquote.right small {
    padding-right: 10px;
    padding-left: 10px;
  }
  .page-index .flexslider-wrapper .flex-direction-nav,
  .page-index .static-banner .flex-direction-nav {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .user-menu {
    margin: 0;
  }
  .pricing-stack .well ul.points {
    padding-left: 10px;
    padding-right: 10px;
  }
  .pricing-stack .well .btn {
    width: 60%;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
  .modal#login-modal,
  .modal#register-modal {
    width: auto;
    margin-left: 0;
    padding: 1em;
    left: 0;
    right: 0;
    top: 0;
  }
  #navigation .header {
    height: auto;
  }
  #navigation .header #header-hidden-link {
    position: absolute;
    top: 0;
    right: 10px;
    margin: 0;
  }
  #navigation .header .user-menu {
    float: none;
    margin: 10px 0 0 0;
    text-align: center;
  }
  #navigation .header .user-menu li {
    margin: 0;
  }
  #navigation .header .user-menu li:first-child {
    margin-right: 10px;
  }
  #navigation .header .brand {
    margin: 0 auto 0.5em auto;
    float: none;
  }
  #navigation .header .slogan {
    width: auto;
    text-align: center;
    float: none;
    margin: 0;
    padding: 0;
    border: none;
  }
  #content,
  #content-below,
  #footer {
    padding-left: 1em;
    padding-right: 1em;
  }
  #content-below .clients .title {
    text-align: center;
    float: none;
  }
  #content-below .clients .items {
    text-align: center;
  }
  #content-below .clients .items .item {
    float: none;
    display: inline-block;
    width: 25%;
  }
  .pricing-stack .well {
    margin: 0 0 1em 0;
    width: 100%;
    float: none;
  }
  .pricing-stack.three .well {
    margin: 0 0 1em 0;
    width: 100%;
  }
  .pricing-stack.two {
    padding: 0;
  }
  .pricing-stack.two .well {
    margin: 0 0 1em 0;
    width: 100%;
  }
  .page-index .flexslider-wrapper img,
  .page-index .static-banner img {
    max-height: 200px;
  }
  .page-index .flexslider-wrapper .caption,
  .page-index .static-banner .caption {
    padding: 5%;
    text-align: center;
  }
  .page-index .flexslider-wrapper .flex-direction-nav,
  .page-index .static-banner .flex-direction-nav {
    display: none;
  }
  #footer .col {
    margin-bottom: 2em;
  }
  #footer .pull-right {
    float: none;
  }
  .block {
    padding: 20px 0 20px 0;
  }
  h1 small,
  h2 small,
  h3 small {
    display: block;
  }
  .blog-list.blog-list-short .media-object,
  .blog-post.blog-list-short .media-object {
    display: none;
  }
  .blog-list .comments .media-object,
  .blog-post .comments .media-object {
    display: none;
  }
  .tab-content,
  .pill-content {
    overflow: visible;
  }
  .tab-content .tab-pane,
  .pill-content .tab-pane,
  .tab-content .pill-pane,
  .pill-content .pill-pane {
    display: block;
    margin-bottom: 2em;
  }
  .customers li a .inner-wrapper {
    height: auto;
  }
  .section-menu ul.nav-list {
    border: none;
    padding: 1em 0;
  }
}
@media (max-width: 480px) {
  .blog-roll.blog-list .media-object,
  .blog-post.blog-list .media-object {
    float: none;
    margin: 0.5em 0;
  }
  .blog-roll.blog-list .media-object img,
  .blog-post.blog-list .media-object img {
    max-width: 100%;
  }
  .sidebar.siderbar-right .inner,
  .sidebar.sidebar-left .inner {
    border: none;
    padding-left: 0;
    padding-right: 0;
  }
  .form-wrapper.form-narrow {
    min-width: 200px;
    max-width: 300px;
  }
  .form-wrapper.form-medium {
    min-width: 200px;
    max-width: 5300px;
  }
  .showcase .item div.overlay,
  .showcase .item span.overlay {
    display: none;
  }
  .img-wrap {
    float: none;
  }
  #footer .pull-right {
    text-align: left;
    float: none;
  }
}
